.site-nav .menu li {
  width: unset;
}
.site-nav .menu > li > a {
  padding: 4px 5px;
}
@media screen and (max-width: 1280px) {
  .site-nav .menu li a {
    font-size: 15px;
    letter-spacing: 1px;
    padding: 4px 5px;
  }
}
@media screen and (max-width: 1000px) {
  .site-footer .site-info {
    max-width: 324px;
  }
}
